/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:'Microsoft YaHei'; color:#666; background:#dbdbd9;}
a{color:#666;}
a:hover{ color:#f60; text-decoration:underline;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1000px; margin:0 auto;}
/*common end*/



.header{ height:150px; position:relative; z-index:3; background:#fff; }
.header .top{ height:105px;}
.header .top .logo {  float:left; padding-top:10px;}
.header .top .logo img{ width:665px; height:86px; overflow:hidden;}
.header .top .right{ float:right; width:335px;}
.header .top .right .shou{ height:30px; line-height:30px; float:right;}
.header .top .right .shou a{ padding:0px 5px;}
.header .top .right .tel{ height:75px;  float:right; width:300px;}
.header .top .right .tel span{ display:block; color:#c53729; font-size:14px; font-weight:bold; height:25px; line-height:25px; float:right; padding-top:15px;}
.header .top .right .tel strong{display:block;color:#c53729; font-size:15px; font-weight:bold;height:25px; line-height:25px; float:right;}

/*menu*/
.menubg{height:45px;line-height:45px;background:url(../images/menubg.jpg) repeat-x;}
.menu{height:45px;line-height:45px;}
.menu ul li{ float:left; position:relative; width:140px; text-align:center;}
.menu ul li dl{ width:100%; position:absolute; left:0px; top:45px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none; }
.menu ul li dl dd{ line-height:30px; text-align:center; height:30px; background:url(../images/menu2bg.jpg) repeat-x; }
.menu ul li dl dd a{ font-size:12px; color:#fff; font-weight:normal; display:inline; padding:0; text-align:left;}
.menu ul li dl dd a:hover{ color:#ffac2b; font-size:13px;}
.menu a{ font-size:14px;color:#fff; text-decoration:none; font-weight:bold;display:block;text-align:center;}
.menu a:hover{color:#ffac2b; font-size:15px;}
a.menu_hover{color:#fff;}

.mainbg{ background:url(../images/main_bg.jpg) repeat-x; height:365px;padding-top:20px;}
/*banner_01*/
.banner_01{ width:1000px;height:344px; overflow:hidden; position:relative; z-index:1; border-left:1px solid #999; border-bottom:1px solid #999;border-right:1px solid #999;}
.banner_01 ul {height:344px;position:absolute;}
.banner_01 ul li {width:1000px; height:344px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1000px; height:344px;}
.banner_01 .btnBg { width:1000px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn {width:1000px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:130px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}


.news{ height:25px;}
.news h2{ height:25px; line-height:25px; color:#990000; font-weight:normal; font-size:18px; width:95px; float:left;}
/*scroll_02*/
.scroll_02{ height:25px; line-height:25px; float:right; width:900px;}
.scroll_02 .hd .prev,.scroll_02  .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_02 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_02 .bd ul li{ font-size:15px; height:25px; line-height:25px;} 
.scroll_02 .bd ul li a{color:#990000;}



.con1{ height:210px;}
.con1 .c1-left{ background:url(../images/intro2TitleBgImg01.jpg) no-repeat; float:left; margin-top:15px; margin-right:20px; width:650px; height:195px;}
.con1 .c1-left h2{ height:38px; line-height:38px; margin:0px 15px; border-bottom:2px #750000 solid;}
.con1 .c1-left h2 span{ float:left; color:#040404; font-size:15px; font-weight:900;}
.con1 .c1-left h2 span strong{padding-left:10px; color:#989896; font-size:14px; font-weight:500;}
.con1 .c1-left h2 a{ float:right;color:#04226a; font-weight:normal; font-size:12px; }
.con1 .c1-left .nr img{ width:150px; height:100px; overflow:hidden; float:left; padding:10px 10px 0px 15px;}
.con1 .c1-left .nr p{ float:right; padding:10px 15px 0px 0px; height:132px; width:470px; overflow:hidden; }

.con1 .c1-right{ background:url(../images/ContactUsTitleBgImg01.jpg) no-repeat; float:right; margin-top:15px;width:330px; height:195px;}
.con1 .c1-right h2{ height:38px; line-height:38px; border-bottom:2px #750000 solid; margin:0px 15px;}
.con1 .c1-right h2 span{ float:left;  color:#040404; font-size:15px; font-weight:900;}
.con1 .c1-right h2 span strong{padding-left:10px; color:#989896;  font-size:14px; font-weight:500;}
.con1 .c1-right h2 a{ float:right;color:#04226a; font-weight:normal; font-size:12px;}
.con1 .c1-right img{ float:left; width:101px; height:101px; overflow:hidden; padding:10px 10px 0px 15px;}
.con1 .c1-right ul{ float:right; padding:10px 15px 0px 0px; width:179px; overflow:hidden;}
.con1 .c1-right ul li{line-height:20px;}

.con2 { height:232px;}
.con2 .list1{ background:url(../images/01_rmnews1_titbg.jpg) no-repeat; float:left; width:321px; height:217px; margin-right:12px; margin-top:15px;}
.con2 .list1 .title{height:60px; line-height:60px; margin:0px 15px; border-bottom:2px #750000 solid;}
.con2 .list1 .title img{ float:left; width:77px; height:50px; overflow:hidden;}
.con2 .list1 .title h2{ float:left; height:60px; line-height:20px; padding-left:5px;}
.con2 .list1 .title h2 span{ display:block; color:#040404; font-size:15px; font-weight:900; padding-top:10px;}
.con2 .list1 .title h2 strong{ display:block;color:#989896;  font-size:14px; font-weight:500;}
.con2 .list1 .title a{float:right;color:#04226a; font-weight:normal; font-size:12px;}
.con2 .list1 ul{ margin:10px 15px;}
.con2 .list1 ul li{ height:30px; line-height:30px; border-bottom:2px dashed #ccc; font-size:12px;}
.con2 .list1 ul li span{ float:right;}

.con3 { background:url(../images/commendproductTitBg01.jpg) no-repeat; margin-top:15px;height:214px;}
.con3 h2{ height:38px; line-height:38px; border-bottom:2px #4a6aa5 solid; margin:0px 15px;}
.con3 h2 span{ float:left;  color:#04226a; font-size:15px; font-weight:900;}
.con3 h2 span strong{padding-left:10px; color:#989896;  font-size:14px; font-weight:500;}
.con3 h2 a{ float:right;color:#04226a; font-weight:normal; font-size:12px;}
/*scroll_left start*/
#scroll_left{overflow:hidden;width:970px; margin:10px 15px; }
#scroll_left span{ display:block; height:28px; line-height:28px; text-align:center;}
#scroll_left .scroll_scale{width:164px;height:124px; background:#FFF; margin:0 5px;border:1px solid #e4e4e4;} 
#scroll_left .scroll_scale table tr td{ height:124px; width:164px; text-align:center;}
#scroll_left .scroll_scale img{max-width:160px; max-height: 120px; width: expression(this.width >160 && this.height < this.width ? 160: true); height: expression(this.height > 120 ? 120: true);}
/*scroll_left end*/

.con4 { background:url(../images/commendproductTitBg01.jpg) no-repeat; margin-top:15px;height:214px;}
.con4 h2{ height:38px; line-height:38px; border-bottom:2px #750000 solid; margin:0px 15px;}
.con4 h2 span{ float:left;  color:#040404; font-size:15px; font-weight:900;}
.con4 h2 span strong{padding-left:10px; color:#989896;  font-size:14px; font-weight:500;}
.con4 h2 a{ float:right;color:#04226a; font-weight:normal; font-size:12px;}
.con4 ul{margin:10px 15px;}
.con4 ul li{ float:left; width:179px; height:154px;margin:0px 9px;}
.con4 ul li img{ height:126px; width:179px; overflow:hidden; }
.con4 ul li span{ text-align:center; display:block;}


.footer{ background:url(../images/footbg.jpg) no-repeat; height:88px; margin-top:15px;}
.footer ul{ padding-top:9px;}
.footer ul li{ height:20px; line-height:20px; text-align:center; color:#0f3d89; }
.footer ul li a{ color:#0f3d89; }




.mid{ min-height:400px; margin-top:15px;}
.mid .mid-left{ float:left; width:230px;}
.mid .mid-left .list2{width:230px; border-radius:5px;background:#fff; overflow:hidden; }
.mid .mid-left .list2 .min { width:224px; border-radius:5px; margin:3px; background:#e9e9eb;}
.mid .mid-left .list2 .min h2{color:#04226a; font-size:15px; font-weight:900;border-bottom:2px #4a6aa5 solid; margin:0px 15px; height:35px; line-height:35px;}
.mid .mid-left .list2 .min ul{ padding:5px 15px; }
.mid .mid-left .list2 .min ul li{ height:25px; line-height:25px; font-size:14px;}
.mid .mid-left .list2 .min ul li a{color:#04226a; font-weight:500;}
.mid .mid-left .list2 .min ul li a:hover{ color:#f60;}

.mid .mid-left .list3{width:230px; border-radius:5px;background:#fff; margin-top:15px; overflow:hidden; }
.mid .mid-left .list3 .min { width:224px; border-radius:5px; margin:3px; background:#e9e9eb;}
.mid .mid-left .list3 .min h2{height:35px; line-height:35px; border-bottom:2px #750000 solid; margin:0px 15px;}
.mid .mid-left .list3 .min h2 span{ float:left;  color:#020202; font-size:15px; font-weight:900;}
.mid .mid-left .list3 .min h2 strong{padding-left:10px; color:#989896;  font-size:14px; font-weight:500;}
.mid .mid-left .list3 .min h2 a{ float:right;color:#989896; font-weight:normal; font-size:12px;}
.mid .mid-left .list3 .min img{ width:101px; height:101px; margin:5px 60px;}
.mid .mid-left .list3 .min ul{ padding:5px 15px; }
.mid .mid-left .list3 .min ul li{ line-height:25px; font-size:12px;}
.mid .mid-right{ width:750px; margin-left:20px; float:right;}
.mid .mid-right h2{ background:url(../images/prfinfooutboxTitleBgImg02.jpg) no-repeat; height:40px; line-height:40px; color:#020202; padding-left:13px;}
.inside_con{ padding: 10px;background: #fff;margin-top: 15px;overflow: hidden;border-radius: 5px;margin: 3px;min-height: 200px;}
/*banner_02*/
.banner_02{ height:360px; overflow:hidden;}
.banner_02 #banner_02_con{ display:none;}

/*banner_03*/
.banner_03{ position:relative; z-index: 1; width:100%; height:360px; overflow:hidden;}
.banner_03 .bd { Z-INDEX: 0; position: relative; overflow:hidden; }
.banner_03 .bd ul{ margin:0px auto;}
.banner_03 .bd li { width:100%; height:360px; text-align:center;  overflow:hidden;}
.banner_03 .hd { position:relative; top:-40px; width:1100px; height:20px; margin:0px auto; text-align:center;}
.banner_03 .hd ul { position:absolute; left:50%; margin-left:-60px; bottom:0px; z-index:99; width:150px; height:22px;}
.banner_03 .hd ul li { height:22px; width:22px; margin-left:15px; text-align:center; text-indent:-9999em; float:left; background:url(../Images/BannerBg_02.png) no-repeat; cursor:pointer;}
.banner_03 .hd ul .on { background:url(../Images/BannerBg_01.png) no-repeat; }
.banner_03 .prev { position:absolute;  TOP:50%; left:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerLeft.png) no-repeat; cursor: pointer;}
.banner_03 .next { position:absolute; TOP:50%; right:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerRgt.png) no-repeat; cursor:pointer;}


/*scroll_01*/
.scroll_01{ background:#ddd;}
.scroll_01 .hd .prev,.scroll_01 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_01 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_01 .bd li{ float:left;}



/*scroll_03*/
.scroll_03{ background:#ddd;}
.scroll_03 .hd .prev,.scroll_03 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_03 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_03 .bd li{ float:left; width:200px; overflow:hidden; margin:0 10px;}
.scroll_03 .bd li .img{height:150px; border:#f4f4f4 solid 1px; padding:2px; background:#fff;}
.scroll_03 .bd li .img:hover{background:#f4f4f4;}
.scroll_03 .bd li span{ height:30px; line-height:30px; text-align:center; display:block;}
.scroll_03 .bd li .img table tr td{ height:144px;}
.scroll_03 .bd li .img table tr td img{ max-width:194px; max-height:144px;}


/*slideTxtBox_01*/
.slideTxtBox_01 .hd ul li.on{ background:#ddd;cursor:pointer; } 





/*Add------------------------------------------------------------------------------*/

.weizhi{height:40px; line-height:40px; border-bottom:3px solid #ddd; font-size:14px; }
.inside{margin-top:20px; background:url(../images/title_04.gif) #fff repeat-y; min-height:400px;}

.inside_left{ width:220px; float:left;}
.inside_left .side_a dl dt{ border-bottom:3px solid #ddd; display:block; height:40px; color:#324483; font-weight:bold; line-height:40px; font-size:18px;}
.inside_left .side_a dl dd{ height:36px; line-height:36px; border-bottom:#ddd solid 1px;}
.inside_left .side_a dl dd a{ display:block; padding-left:30px; font-size:14px; background: url(../images/about-cn3_19.jpg) 15px center no-repeat;}
.inside_left .side_a dl dd a:hover{ background:#324483; color:#fff;}
.inside_left .side_a dl .hover a{ background:#324483; color:#fff;} 
.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{ width:720px; float:right; }




/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


